@charset "utf-8";
/* CSS Document */

#commend {background:url(/eWeb_ta8989/html/images/bg_01.png); width:505px; height:158px; margin:10px 0 15px 0; position:relative;}
#com_box01 {position:absolute; top:12px; left:75px; width:134px; height:140px;}
#com_box02 {position:absolute; top:12px; left:216px;}
#com_box03 {position:absolute; top:12px; left:354px;}
#box01 {background:url(/eWeb_ta8989/html/images/bg_02.png); width:250px; height:138px; float:left; margin-bottom:6px; position:relative;}
#box02 {background:url(/eWeb_ta8989/html/images/bg_03.png); width:250px; height:138px; float:right; margin-bottom:6px; position:relative;}
#box03 {background:url(/eWeb_ta8989/html/images/bg_04.png); width:250px; height:138px; float:left; margin-bottom:6px; position:relative;}
#box04 {background:url(/eWeb_ta8989/html/images/bg_05.png); width:250px; height:138px; float:right; margin-bottom:6px; position:relative;}
#box05 {background:url(/eWeb_ta8989/html/images/bg_06.png); width:250px; height:138px; float:left; margin-bottom:6px; position:relative;}
#box06 {background:url(/eWeb_ta8989/html/images/bg_07.png); width:250px; height:138px; float:right; margin-bottom:6px; position:relative;}
.m10_box {position:absolute; width:244px; height:89px; top:46px; left:3px;}

#ta_about{ width:940px; position:relative;}
#about_01{position:absolute; width:385px;}
#about_02{position:absolute; left:385px; width:322px;}
#about_03{position:absolute; left:707px; width:232px;}
.A1{background:url(/eWeb_ta8989/html/images/about_02.jpg) no-repeat center left; font-family:"微軟正黑體"; font-size:14px; color:#4f1d7e; padding-left:25px; margin-bottom:10px;}
p.A2{ width:730px; position:absolute; left:210px; top:310px; line-height:1.8; font-family:"微軟正黑體"; font-size:15px; color:#bd0344;}
kbd {font-size:30px; line-height:1.4; font-family:"微軟正黑體";}
p.A3{ width:820px; position:absolute; left:10px; top:560px; line-height:1.8; font-family:"微軟正黑體"; font-size:15px; color:#bd0344;}